.webform-submission-form .form-item label.container-1920{
 max-width: 1920px !important;
 padding: 0 5% !important;
 margin: 0 auto !important;
 width: 100% !important;
 height: auto !important;
  display: inline-block !important;
}
#main-content {
    padding-top: 0;
    display: inline-block;
    width: 100%;
    background: #fff;
    margin-top: 0;
    line-height: 25px;
}
.node-solutions #main-content {
    background: #fff;
}
.node-solutions .page-footer2{
margin-top: -10px;	
}
.container_1200 {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0;
    position: relative;
    width: 100%;
}
#primary.content-area > section#content {
    background: #fff;
    margin: 0;
    padding: 0 0 30px 0;
}
.page-title {
    color: #000000;
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 20px 0 !important;
    line-height: 55px;
    padding: 5px 10px;
	font-family: 'Noto Kufi Arabic';
	    text-align: center;
}
#sidebar {
    margin: 0;
    padding: 0 30px 30px 30px;
    box-shadow: none;
    display: inline-block;
}

#block-views-block-home-courses-block-2 h2 {
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 55px;
    background: #f7f7f7;
    padding: 5px 10px;
    text-align: center;
    margin: 0 0 10px 0 !important;
}
/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 15px 0 15px 0;
}

.tabs-wrapper ul li {
  display: inline;
}

.tabs-wrapper ul {
  border: none;
  margin: 0;
  padding: 0;
}

.tabs-wrapper ul li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

.tabs-wrapper ul li a:hover,.tabs-wrapper  ul li a.is-active {
  background: #666;
  border: none;
  color: #fff;
}

.tabs-wrapper ul li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  display: inline;
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.is-active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.inline, ul.links.inline {
  margin-left: 0;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field--name-field-tags {
  display: flex;
}
.field--name-field-tags label.field__label {
  font-weight: bold;
}
.field--name-field-tags label.field__label:after {
  content: ':';
}
.field--name-field-tags ul{
  display: flex;
  margin: 0;
  list-style: none;
}
.field--name-field-tags ul li{
  margin: 0 0 0 0.3em;
}
.field--name-field-tags ul li a {
  background: #ed564b;
  text-shadow: none;
  border-radius: 2px;
  color: #fff;
  padding: 2px 6px;
}
input.form-text, input.form-tel, input.form-email, input.form-date, input.form-time, textarea.form-textarea, select.form-select {
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 0;
}
.form-submit{
    background: #3496d9;
    color: #fff;
    border: none;
    border-radius: 0;
    margin: 5px 5px 5px 0;
    padding: 10px 20px;
	transition: .5s !important;
}
.form-submit:hover{
    background: #000;
}
#block-rania-content{
	padding: 10px;	
}
.webform-submission-form{
	
}
.webform-submission-form .form-item {
margin-bottom: 20px;
    margin-top: 15px;
}
.webform-submission-form .form-item label {
    font-size: 13px;
    font-weight: bold;
    width: 100%;
	margin: 0;
	color: #767474;
	    display: inline-block;
}
#edit-to-receive-a-timely-appropriate-reply-please-select-a-subject-fo--wrapper span{
	color: #767474;
}
/****************************************************************/
.page-args-user-login #edit-name{
	width:50%;
}
.page-args-user-login #edit-pass{
	width:50%;
}
#content-wrap{
	padding:0;
}
.contact-us-body-container{
	display:inline-lock;
	text-align:center;
}
.contact-us-block{
 display: inline-block;
 width: 80%;
 height: auto;
 background-color: #f7f7f7;
 padding: 10px;
 margin-top:20px;
 text-align:left;
     text-align: left;
padding: 23px 20px;
font-family:Effra_Std_Rg;
}
.contact-us-block .contact-us-title{
 display: inline-block;
 width: 100%;
height: auto;
}
.contact-us-block .contact-us-title h2{
    color: #000;
    font-size: 27px;
    font-weight: 700;
	margin-top:0;
}
.contact-us-block .contact-us-body{
 display: inline-block;
 width: 100%;
 height: auto;
 margin-top: 10px;
}
.contact-us-block .contact-us-body p{
 display: inline-block;
  color: #000;
 font-size: 15px;
     text-align: left;
}
.contact-us-block .contact-us-link-container{
 display: inline-block;
 width: 100%;
 height: auto;
 margin-top: 10px;
}
.contact-us-block .contact-us-link{
 display: inline-block;
 width: 100%;
 height: auto;
 padding: 10px 0px;
 border-bottom: 1px solid #ccc;
}
.contact-us-block .contact-us-link:last-child{
 border-bottom: none;	
}
.contact-us-block .contact-us-link h2{
 display: inline-block;
 font-size: 18px;
 color: #000;
 font-weight:700;
     margin: 10px 0;
}
.contact-us-block .contact-us-link span{

}
.contact-us-block .contact-us-link svg{
  font-size: 14px;
 margin-right: 5px;
}
.contact-us-block .contact-us-link p{
 display: inline-block;
 width: 100%;
 height: auto;
 font-size: 14px;
}
.page-node-contact-us #edit-name , .page-node-contact-us #edit-email , .page-node-contact-us #edit-your-tel{
    border-radius:0px;	
     border: 1px solid #d7d4d4d6;
    padding: 5px;
    border-radius: 0;
    height: 40px;
}

.page-node-contact-us .page-title{
	background-color:unset;
	font-family:Effra_Std_Rg;
}
/********************************************************************/
.container{
    max-width: 1200px;
    position: relative;
}
.page-footer2{
 display: inline-block;
 width: 100%;
 height: auto;
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(61,156,219,1) 0%, rgba(168,206,232,1) 95%, rgba(174,209,233,1) 100%, rgba(255,255,255,1) 100%);

}
.footer2-container{
 display: inline-block;
 width: 100%;
 height: 100%;
 background-image: url(../images/footer1.png);
 background-position: left bottom;
 background-repeat: no-repeat;
 background-size: 11%;
}
.footer2-container2{
 display: inline-block;
 width: 100%;
 height: 100%;
 background-image: url(../images/footer2.png);
 background-position: right top;
 background-repeat: no-repeat;
 background-size: 11%;
}
.info-container{
 display: inline-block;
 width: 100%;
 height: auto;
    margin-top: 57px;
}
.info-container-txt{
 display: inline-block;
 width: 100%;
 margin-bottom: 10px;
}
.info-container-txt-title{
 display: inline-block;
 width: 100%;
 height: auto;
}
.info-container-txt-title h3{
   font-family: Effra_Std_Rg;
   color: #fff;
   font-size: 18px;
   margin:0 0 12px 0px;
   font-weight:700;
}
.info-container-txt-body{
 display: inline-block;
 color:#daecf8;
 
}
.info-container-txt-body p{

}
.about-us-menu{
 display: inline-block;
 width: 100%;
 height: auto;
 margin-top: 10px;
}
.about-us-menu h2{
    display: inline-block;
    width: 100%;
    color: #fff;
    font-family: Effra_Std_Rg;
    font-size: 17px;
    font-weight: 700;
	margin-top: 46px;
}
.about-us-menu ul{
 display: inline-block;
 width: 100%;
 height: auto;
 padding: 0;
 margin-top: 0px;
}
.about-us-menu li{
 display: inline-block;
 width: 100%;
 margin:1px 0px;
}
.about-us-menu li:hover{
	background:unset;
}
.about-us-menu a{
 color: #fff;
 font-family: Effra_Std_Rg;
 font-size: 15px;
 text-decoration: none;
 padding:0 !important;
}
.about-us-menu span{
 color: #fff;
 font-family: Effra_Std_Rg;
 font-size: 15px;
 text-decoration: none;
 padding:0;
 margin:0;
}
.about-us-menu span:hover{
  text-decoration: none;
  color: #ccc;
}
.about-us-menu a:hover{
  text-decoration: none;
  color: #ccc;
   background:unset !important;
}
.usefull-links{
	 display: inline-block;
 width: 100%;
 height: auto;
 margin-top: 10px;
}
.usefull-links li:hover{
	background:unset !important;
}
.usefull-links h2{
    display: inline-block;
    width: 100%;
    color: #fff;
    font-family: Effra_Std_Rg;
    font-size: 17px;
    font-weight: 700;
	margin-top: 46px;
}

.usefull-links ul{
 display: inline-block;
 width: 100%;
 height: auto;
 padding: 0;
 margin-top: 0px;
}
.usefull-links li{
 display: inline-block;
 width: 100%;
  margin:1px 0px;
}
.usefull-links a{
 color: #fff;
 font-family: Effra_Std_Rg;
 font-size: 15px;
 text-decoration: none;
 padding:0 !important;
}
.usefull-links span{
 color: #fff;
 font-family: Effra_Std_Rg;
 font-size: 15px;
 text-decoration: none;
 padding:0 !important;
  margin:0 !important;
}
.usefull-links a:hover{
  text-decoration: none;
  color: #ccc;
  background:unset !important;
}

.latest-blogs-container-all{
 display: inline-block;
 width: 100%;
 height: auto;
  margin-top: 10px;
}
.latest-blogs-container-all .latest-blogs-container{
	border-bottom:1px solid #cbe2f1;
}
.latest-blogs-container-all .latest-blogs-container:last-child{
	border-bottom:0px;
	padding:0;
}
.latest-blogs-container-all h2{
    display: inline-block;
    width: 100%;
    color: #fff;
    font-family: Effra_Std_Rg;
    font-size: 17px;
    font-weight: 700;
	margin-top: 46px;
}
.latest-blogs-container{
 display: inline-block;
 width: 100%;
 height: auto;
 margin-top: 5px;
 margin-bottom: 5px;
 padding:10px 0px;
}
.latest-blogs-img{
 display: inline-block;
 width: 30%;
 height: auto;
 float: left;
 height: 75px;
}
.latest-blogs-img img{
 width: 100%;
 height: 100%;
 object-fit: cover;
}
.latest-blogs-data{
 display: inline-block;
 width: 70%;
 float: right;
    padding-left: 20px;
}
.latest-blogs-data h2{
 display: inline-block;
 width: 100%;
 color: #fff;
 font-family: Effra_Std_Rg;
 font-size:15px;
 margin-top:0;
 margin-bottom:2px;
 font-weight: normal;
}
.latest-blogs-data .auth{
  color: #fff;
 font-family: Effra_Std_Rg;
 font-size:13px;
 margin-right:2px;
}
.latest-blogs-data .date{
  color: #fff;
 font-family: Effra_Std_Rg;
 font-size:13px;
}
.latest-blogs-data .by{
	font-size: 13px !important;
    color: #daecf8;
    margin-right: 3px;
}
/***************************solution*********************************************/
.page-node-solutions .page-title{
	 display:none;
}
.solution2-cart{
    display: inline-block;
    width: 90%;
    height: auto;
    background-color: #f8f8fa;
    margin: 25px 5%;
}
.solution2-cart-container{
display: inline-block;
    width: 100%;
       height: 418px;
    position: relative;
}
.solution2-cart-container-imag{
    display: inline-block;
    width: 100%;
    height: 203px;
    overflow: hidden;

}
.solution2-cart-container-imag img{
width: 100%;
    height: auto;
}
.solution2-cart-container-all{
    display: inline-block;
    width: 100%;
    height: 236px;
    border: 1px solid #dfdfdf;
    position: relative;
    padding-top: 0;
    margin-top: 0;
    position: absolute;
    bottom: 0%;
    left: 0;
	transition:1s;
}
.solution2-cart-container-title{
    display: inline-block;
    width: 80%;
    margin: 0 10%;
    text-align: center;
    margin-top: 20px;
}
.solution2-cart-container-title a{
	    color: #15142a;
}
.solution2-cart-container-title a:hover{
	    color: #337ab7;
}
.solution2-cart-container-title h2{
    color: #15142a;
    margin: 15px 0px;
    font-family: EffraBold;
    font-size: 19px;
    line-height: 25px; 
}
.solution2-cart-container-data{
    display: inline-block;
  width: 80%;
  margin: 0 auto;
  margin:0 10%;
   color: #15142a;
   text-align:center;
}
.solution2-cart-container-data p{
    color: #484848;
    margin: 15px 0px;
    font-family: Effra_Std_Rg;
    font-size: 18px;
    line-height: 23px;
    margin: 0;
}
.solution2-arrow{
    position: absolute;
    bottom: -25px;
    left: -42px;
	opacity:0;
	transition:1s;
}
.solution2-arrow svg{
    font-size: 1px;
    width: 35px !important;
    height: 35px;
    background: #3496d9;
    border-radius: 50%;
    padding: 7px !important;
    color: #fff;
}
.solution2-cart:hover .solution2-arrow{
	left:40%;
	opacity:1;
	transition:1s;
}
.solution2-cart:hover .solution2-cart-container-all{
border-left:1px solid #3496d9;
transition:1s;
background-color:#fff;
}


#block-views-block-solution-sections-block-1  .even .solution-section-image {
    float: left;
    width: 46%;
}
#block-views-block-solution-sections-block-1 .even .solution-section-image img {
    max-height: 326px;
    max-width: 94%;
    width: 100%;
    height: auto;
}
#block-views-block-solution-sections-block-1 .even .solution-section-text {
    padding: 47px 5px 0 20px;
    display: inline-block;
    width: 45%;
    float: right;
}
#block-views-block-solution-sections-block-1 .odd .solution-section-image {
    float: right;
    width: 46%;
}
#block-views-block-solution-sections-block-1 .odd .solution-section-image img {
    max-height: 326px;
    max-width: 94%;
    width: 100%;
    height: auto;
}
#block-views-block-solution-sections-block-1 .odd .solution-section-text {
        padding: 83px 5px 0 80px;
    display: inline-block;
    width: 49%;
    float: left;
}
#block-views-block-solution-sections-block-1 .views-field-nothing{
		border:0px !important;
}
#block-views-block-solution-sections-block-1 .even .views-field-nothing{
	background-color:#fff !important;
}
.node-solutions #block-views-block-solution-sections-block-1 .views-field-nothing{
	    margin: 0 ;     line-height: 24px;
}
#block-views-block-solution-sections-block-1 .node-solutions .even{
	padding:0 !important;
}
#block-views-block-solution-sections-block-1 .node-solutions .odd{
	padding:0 !important;
}
.node-solutions #content-wrap{
	padding:0;
}
#block-views-block-solution-sections-block-1 .views-field-nothing{
	    display: inline-block;
    max-width: 1920px;
    padding: 0% 5%;
    height: auto;
}
#block-views-block-solution-sections-block-1 .solution-section-title {
	 font-size: 27px !important;
    font-weight: bold;
    margin-bottom: 20px;
    color: #3f98d5;
    font-family: EffraBold;
}
#block-views-block-solution-sections-block-1 .solution-section-body{
	font-size: 21px;
    font-family:Effra_Std_Rg;
	color: #616161;
}
#block-views-block-solution-sections-block-1 .solution-section-body li{
  margin-bottom:10px;
}
#block-views-block-solution-sections-block-1 .solution-section-body ul{
      padding-left: 17px;
}
#block-views-block-solution-sections-block-1 .views-row{
line-height: 0;	
}

.node-solutions .solution2-cart-container{
	    height: 426px;
}
.node-solutions .solution-inner-page-section{
	display: inline-block;
    width: 100%;
    height: auto;
	margin: 50px 0px;
}
.node-solutions .solution-inner-page-section > div{
    padding-left: 0;	
}
.node-solutions .solution-inner-page-img{
    display: inline-block;
    width: 100%;
    height: 471px;
    overflow: hidden;
	   
}
.node-solutions .solution-inner-page-img img{
	width:100%;
	height: auto;
}
#block-views-block-why-viotec-block-1 > h2{
    font-size: 29px;
    font-family: Effra_Std_Rg;
    color: #000;
    font-weight: 700;
    margin-top: 0;

}
#block-views-block-why-viotec-block-1 .form-group .view-content > div .views-row{
	
    display: inline-block;
    width: 80%;
    margin: 4px 0px;
}
#block-views-block-why-viotec-block-1 .ui-accordion-header{
	background-color: #1c9aef;
    height: 60px;
	    padding: .5em .5em .5em .7em;
		    font-size: 22px;
}
#block-views-block-why-viotec-block-1 .ui-icon{
    float: right;
    margin-top: 10px;
    background: url(../images/arowd.png) no-repeat 0 0px;
    background-size: 15px auto;
    display: inline-block;
    margin: 9px 0 0 0;
}
#block-views-block-why-viotec-block-1 .ui-accordion-content.ui-helper-reset{
	line-height: 2.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
    font-size: 18px !important;
    margin-top: 16px;
    font-family: Effra_Std_Rg !important;
	color:#fff;
	    margin: 0;
	padding: 0 23px;
}

#block-views-block-why-viotec-block-1 .ui-helper-reset.ui-accordion-content-active{
	background-color: #f7f7f9 !important;
}
#block-views-block-why-viotec-block-1 span{
	color:#fff !important;
}
#block-views-block-why-viotec-block-1 p{
    font-size: 17px !important;
    line-height: 24px;
    color: #000 !important;
    text-align: justify;
}
#block-views-block-why-viotec-block-1 .ui-accordion-header-active{
background-color: #f7f7f9 !important;
    border-top: 4px solid #1c9aef;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: none;
}
#block-views-block-why-viotec-block-1 .ui-accordion-header-active span{
	color: #1c9aef !important;    font-weight: bold;
}
#block-views-block-why-viotec-block-1 .ui-accordion-header-active span.ui-icon{
	display:none;
}
#block-views-block-why-viotec-block-1 .form-group{
	height: 500px;
}
.solution-inner-page-data{
margin-left: 5%;	
}
/************************************************************************************/

.main-header .main-menu .dropdown-menu{
	    padding: 0;
    background-color: #fafafc;
	    top: 140% !important;
    left: -15px !important;
	opacity:0;
	transition:1s;
}
.main-header .main-menu .dropdown-menu > li{
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin: 0;
}
.main-header .main-menu .dropdown-menu > li:last-child{
border-bottom:0;
}
.main-header .main-menu .expanded span{
	padding: 1px 1px !important;
	margin-left: 3px !important;
} 
.main-header .main-menu .expanded:hover .dropdown-menu{
	opacity:1;
	transition:1s;
}
.main-header .main-menu .expanded a:hover{

}
.dropdown-menu > li > a{
	padding: 2px 10px !important;
    display: inline-block;
    width: 100%;	
}
.dropdown-menu > li > a:hover{
	padding: 2px 10px !important;
    display: inline-block;
    width: 100%;	
}
/*****************************************************************/
.slider .flex-direction-nav {
	display:none;
}
.slider .flex-control-paging > li{
	border: 1px solid #3497da;
    border-radius: 50%;
    font-size: -1px;
    text-align: center;
    width: 17px;
    height: 17px;
    padding-top: 2px;
    padding-left: 2px;
}
.flex-control-paging li a {
	border:0;
}
/********************************************************************/
.container-full{
	display:inline-block;
	width:100%;
	height:auto;
	overflow:hidden;
}
.node-solutions #page{
 margin-top: -10px;  
}
.node-solutions .breadcrumb {
    padding: 12px 15px 11px !important;
    margin: 0;
}

.page-args-solutions-list-banking #block-views-block-solution-sections-block-2{
	display:none;
}



.node-solutions #page .container-1920{
	    background: #f7f7f9;
}





















